
ABS - Task #1562

Milestone # 1556 (In progress): Diseño

Diseño Módulo de RF 2.0

01/03/2019 07:46 PM - Luis Gonzáles

Status: Resolved Start date: 02/04/2019

Priority: Normal Due date: 06/06/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos elásticos Spent time: 0.00 hour

Description

Prototipado de nueva versión de módulo de RF con las siguientes mejoras:

-Nuevas dimensiones para facilitar ensamblaje

-Estañado de láminas de cobre e hilado para tornillos que faciliten el contacto eléctrico y eviten la sulfatación

-Inclusión de tapas par evitar suciedad

-Prueba de conexión sin soportes internos para disminuir tiempo de fabricación

History

#1 - 01/03/2019 07:46 PM - Luis Gonzáles

- Parent task set to #1556

#2 - 02/20/2019 01:09 PM - Luis Gonzáles

- % Done changed from 0 to 10

#3 - 02/27/2019 01:32 AM - Luis Gonzáles

- Due date changed from 02/18/2019 to 03/14/2019

#4 - 03/15/2019 08:35 PM - Luis Gonzáles

- Due date changed from 03/14/2019 to 05/16/2019

- % Done changed from 10 to 40

Avances de diseño por Daniel Ortecho, Nielcks Vila, Alejandro Belleza y Luis Gonzales

#5 - 03/20/2019 12:55 AM - Luis Gonzáles

- Status changed from New to In progress

#6 - 05/20/2019 12:57 PM - Luis Gonzáles

- Due date changed from 05/16/2019 to 06/06/2019

- % Done changed from 40 to 70

*Se fabricó la primera versión del contorno con Walter Rojas.

*Falta completar el diseño con una versión que cierre la caja para evitar problemas de interferencia. 

#7 - 07/09/2019 12:55 PM - Luis Gonzáles

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

Daniel Ortecho entregó los planos para la fabricación del primer prototipo versión 2.0 de los módulos ABS RF.
